Bug 813866 - Add testutil.jar to distribution
Add testutil.jar to distribution
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
5.3.0 GA
Unspecified Unspecified
unspecified Severity high
: CR1
: 5.3.0 GA
Assigned To: Douglas Palmer
Lucie Fabrikova
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-18 11:49 EDT by Len DiMaggio
Modified: 2014-10-15 13:26 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-10-15 13:26:13 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Len DiMaggio 2012-04-18 11:49:33 EDT
Description of problem:

https://issues.jboss.org/browse/JBESB-3759 Add testutil.jar to distribution

Fixed in ER1 - this bz is logged to track the fix and to ensure QE verifies


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jiri Pechanec 2012-06-05 06:56:22 EDT
Not present in ER3
Comment 2 Suz 2012-06-13 02:53:29 EDT
I have set the technical note field to negative as this appears to have been detected and fixed in the same version, so users will not have seen it.
Comment 3 Marek Baluch 2012-07-13 08:22:17 EDT
Not present in ER5.
Comment 4 Ryan Zhang 2012-07-20 02:35:06 EDT
Please verify this issue on 5.3.0 CR1.
Comment 5 Lucie Fabrikova 2012-07-24 04:42:53 EDT
Verified SOA-P 5.3.0.GA (CR1)

Note You need to log in before you can comment on or make changes to this bug.